
@media all and (max-width: 1000px) {

  .side-2 {
    margin: 0 0 0px;
  }
  /*** GLOBAL TABLES ***/
  .newsletter-banner .newsletter-content .title strong {
    font-weight: 700;
    font-size: 20px;
  }
  .news-letter {
    padding: 30px 24px;
  }
  .cart {
    display: block;
  }
  .follow-us {
    text-align: left;
    margin-top:0;
  }
    .follow-us .title{
        padding-left:0;
    }
    .cart colgroup,
    .cart thead {
      display: none;
    }

    .cart tbody {
      display: block;
      overflow: hidden;
    }

    .cart tr {
      display: block;
      float: left;
      width: 100%;
      margin: 40px 0 0;
      border: 1px solid #ddd;
    }

    .cart td {
      display: block;
      border: none;
      padding: 10px;
    }

      .cart td.remove-from-cart {
        margin: 0 0 15px;
        border-bottom: 1px solid #ddd;
        background-color: #eee;
        padding: 10px;
      }

      .cart td.product-picture {
        border-top: 1px solid #ddd;
        padding: 15px 10px 5px;
      }

      .cart td.product {
        min-width: 0;
        border-bottom: 1px solid #ddd;
        padding: 5px 10px 15px;
        text-align: center;
      }

      .cart td.quantity {
        display: inline-block;
        padding: 0 10px;
        vertical-align: middle;
      }

      .cart td.unit-price,
      .cart td.subtotal {
        display: inline-block;
        padding: 20px 10px;
        vertical-align: middle;
      }

  .order-details-page .data-table {
    display: block;
  }

    .order-details-page .data-table colgroup,
    .order-details-page .data-table thead {
      display: none;
    }

    .order-details-page .data-table tbody {
      display: block;
      overflow: hidden;
    }

    .order-details-page .data-table tr {
      display: block;
      float: left;
      width: 100%;
      margin: 40px 0 0;
      border: 1px solid #ddd;
    }

    .order-details-page .data-table td {
      display: block;
      border: none;
      padding: 10px;
    }

      .order-details-page .data-table td.product,
      .order-details-page .data-table td.tracking-number {
        min-width: 0;
        border-bottom: 1px solid #ddd;
        padding: 5px 10px 15px;
        text-align: center;
      }


  /*** MOBILE NAVIGATION ***/

  .header-menu {
    position: relative;
    z-index: 1;
    width: 90%;
    max-width: 600px;
    margin: 0 auto 40px;
  }

  .menu-toggle {
    background: #4ab2f1 url('../images/menu-icon.png') right center no-repeat;
    padding: 15px;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
  }

  .top-menu {
    display: none;
  }

    .top-menu > li {
      position: relative;
      margin: 1px 0;
      background-color: #f6f6f6;
    }

      .top-menu > li > a {
        display: block;
        min-height: 55px;
        padding: 18px;
        font-size: 15px;
        color: #555;
      }

        .top-menu > li > a:focus {
          position: relative;
          z-index: 1;
        }

    .top-menu .sublist {
      display: none;
      background-color: #fff;
      padding: 5px 0;
    }

      .top-menu .sublist li {
        position: relative;
        margin: 1px 0 1px 20px;
      }

        .top-menu .sublist li a {
          display: block;
          padding: 15px 18px;
          font-size: 15px;
        }

  .sublist-toggle {
    position: absolute;
    top: 0;
    right: 0;
    width: 55px;
    height: 55px;
    border-left: 1px solid #fff;
    background: url('../images/toggle-black.png') center no-repeat;
    padding: 15px;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
  }

  .sublist .sublist-toggle {
    height: 49px;
  }

  .sublist .sublist li {
    background-color: #f6f6f6;
  }

  .sublist .sublist .sublist li {
    background-color: #fff;
  }

  .block-category-navigation {
    display: none;
  }

  .block-account-navigation {
    float: none;
    margin: auto !important;
  }

  .write-review .review-rating {
    text-align: center;
  }

    .write-review .review-rating div.name-description {
      width: 100%;
      margin: 0 5px 0 0;
      text-align: center;
    }

  .product-review-box {
    width: fit-content;
  }

  .header-menu-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opacity .3s, visibility .3s;
  }

  .header-menu-overlay.active {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }

  .header-menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    box-shadow: 0 0 25px rgba(107, 113, 123, .35);
    max-width: calc(100vw - 50px);
    margin: 0;
    padding: 15px;
    height: 100%;
    width: 300px;
    transform: translateX(-120%);
    transition: all .3s;
  }
    .header-menu.open {
      transform: translateX(0);
    }
}
